<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

     <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class="fixed-top 1 bg-primary text-center p-1">

            <a class="text-decoration-none text-white mr-5" >
                Home
            </a>
            <a class="text-decoration-none text-white mr-5">
                About Me
            </a>
            <a class="text-decoration-none text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid mt-5 mb-5 text-center">

            <div class="d-lg-inline-block w-25">

                <img class="rounded-circle img-fluid" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="mt-3">
                    <h2 class="d-inline">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mx-auto w-50 mt-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
    <div class="bg-secondary p-5 text-center">
            <div class="d-lg-inline-block w-25 bg-dark">
                <img clas="fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="p-5 text-white text-center">My First Project</h3>
                <p class="text-white">A simple project made from HTML</p>
            </div>
            <div class="d-lg-inline-block w-25 bg-dark mx-auto">
                <img clas="fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="p-5 text-white text-center">My Second Project</h3>
                <p class="text-white">A simple project made from CSS</p>
            </div>
            <div class="d-lg-inline-block w-25 bg-dark mb-5">
                <img clas="fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="p-5 text-white text-center">My Third Project</h3>
                <p class="text-white">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom 1 bg-primary text-center text-white font-weight-light">
            <p>All assets are used for educational purposes only.</p>
        </div>
  
        <!-- End of Footer white
    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>


    </body>
</html>